QGIS Application - Feature request #13068
In Contour extraction, check "Attribute name" by default
2015-07-03 06:20 AM - Marie Silvestre

Status: Closed

Priority: Normal

Assignee:

Category: Processing/GDAL

Pull Request or Patch supplied: Resolution: wontfix
Easy fix?: No Copied to github as #: 21138
Description

In the tool provided in Raster/Extraction/Contour, values of contour lines are not exported by default. The user must check the option
"Attribute name”. | think it's indispensable to export the values and | cannot see why the check-box is not checked by default!

Also, the text besides says "If not provided, no elevation attribute is attached.” . This tool is not only used to create contour lines from
elevation data, | think the text should be more generic like: "If not provided, no attribute field containing the values is created.”

(But if the option is checked by default, maybe the text is no longer needed...)

History

#1 - 2017-01-02 05:55 AM - Giovanni Manghi
- Category changed from GDAL Tools to Processing/GDAL

#2 - 2017-01-24 03:07 AM - Alexander Bruy

- Resolution set to wontfix
- Status changed from Open to Closed

According to the GDAL documentation http://www.gdal.org/gdal_contour.html label text and behavior is correct. Please reopen if necessary.
